Inhoud

# Functie Environ

Geeft de waarde van een omgevingsvariabele terug als een tekenreeks. Omgevingsvariabelen zijn afhankelijk van het respectievelijke besturingssysteem.

## Syntaxis:

    Environ (Omgeving As String)

## Teruggegeven waarde:

String

## Parameters:

Omgeving: Omgevingsvariabele waarvoor de waarde moet worden teruggegeven.

### Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleEnviron
    Dim sTemp As String
        sTemp=Environ ("TEMP")
        If sTemp = "" Then sTemp=Environ("TMP")
        MsgBox "'" & sTemp & "'" ,64,"Map voor tijdelijke bestanden:"
    End Sub